Class Index | File Index

## Classes

- _global_
- Deluge.Events
- Deluge.Formatters
- Deluge.Keys
- Deluge.OptionsManager
- Deluge.UI
- Ext.deluge.TorrentGrid
- Ext.ux.FullProgressBar

# Class Ext.deluge.TorrentGrid

Extends Ext.grid.GridPanel.
Ext.deluge.TorrentGrid
Defined in: Deluge.Torrents.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Ext.deluge.TorrentGrid(config) Ext.deluge.TorrentGrid Class

Class Detail
Ext.deluge.TorrentGrid(config)
Ext.deluge.TorrentGrid Class
Author: Damien Churchill <damoxc@gmail.com>.

Parameters:
{Object} config
  Configuration options

Documentation generated by JsDoc Toolkit 2.1.0 on Mon Jul 13 2009 00:34:03 GMT+0100 (BST)